def get_fibs_list(how_many):
	"""Returns a list of Fibonacci numbers.
	The parameter is the number of terms in the list.
	>>> get_fibs_list(5)
	[1, 1, 2, 3, 5]
	>>> get_fibs_list(-2)
	[]
	"""
	prev_fib = 0
	next_fib = 1
	fib_list = []


	while len(fib_list) < how_many:
		  fib_list.append(next_fib)
		  prev_fib, next_fib = next_fib, next_fib + prev_fib
	return fib_list

import doctest
doctest.testmod()
