def c_to_f(celsius):
	"""Returns the parameter degrees converted to fahrenheit.

	>>> c_to_f(0)
	32.0
	>>> c_to_f(37.8)
	100.0
	>>> c_to_f(-32)
	0.0
	"""
	fahrenheit = celsius * 9.0 / 5 + 32
	return round(fahrenheit, 1)


import doctest
doctest.testmod()
